Adobe Menggugurkan Sokongan Flash Terhadap Linux

Adobe tidak akan lagi menyediakan rilisan terbaru pemain flash untuk Linux selepas versi 11.2, seperti mana yang diumumkan oleh syarikat tersebut, semalam.

Bagaimanapun Google, akan mengambil alih implementasi pemain flash melalui plugin API yang digelarkan sebagai Pepper.

Quote dari Adobe:

“For Flash Player releases after 11.2, the Flash Player browser plugin for Linux will only be available via the “Pepper” API as part of the Google Chrome browser distribution and will no longer be available as a direct download from Adobe.”


Sokongan terhadap versi terakhir untuk pemain flash Adobe 11.2 akan berakhir selepas 5 tahun. Ini bererti pengguna Linux masih mempunyai masa untuk mencari alternatif, selain berharapkan kepada kejayaan pemain HTML5.

Buat masa ini, jika ada yang mahu beralih, mereka mempunya pilihan iaitu Gnash atau Lightspark.

Untuk memasang Lightspark pada Ubuntu 10.04 LTS/Ubuntu 10.10 Maverick, sila gunakan baris perintah di bawah:

sudo apt-get install lightspark browser-plugin-lightspark

Untuk Ubuntu 11.04 Natty/Ubuntu 11.10 Oneiric/Ubuntu 12.04 Precise Pangolin:
sudo add-apt-repository ppa:sparkers/daily
sudo apt-get update
sudo apt-get install lightspark browser-plugin-lightspark

Bagi yang menggunakan lain-lain distro, sila ke LightSpark.

Untuk memasang Gnash:

sudo apt-get install gnash mozilla-plugin-gnash

Untuk lain-lain distro, sila ke Gnash.
Powered by Blogger.